local fn = _gn(0xB1682B2443F0540B)
--- _DECOR_GET_UINT8
-- @param entity :
-- @param propertyName :
function Global.DecorGetUint8(entity, propertyName)
	return _in2(fn, entity, _ts(propertyName), _ri)
end
